/* FOOTER */
.pagesize {
    min-height: 95%;
}


.footer {
    margin-top: 4rem;
    background: #0B76C3;
    padding: 2rem;
    color: white;
    font-size: 1.4rem;
    position: relative;
}

.footer a {
    color: white;
    display: block;
    margin-bottom:.5rem;
}

.footer a.important {
    font-size: 1.6rem;
}

.footer a .fa {
    margin-right: 1rem;
}

.footer img {
    width: 100%;
    max-width: 30rem;
}




/* print */

@media print {
    app-iate-footer {
        display: none;
    }
}